/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* Reponsive Page Titles */


.news-heading h1{
    font-weight: 600 !important;
    color: rgba(255,255,255,.6) !important;
    font-size: 110px !important;
}

.blog-icon{
    width: 120px;
    height: 120px;
    margin: 0 auto;
    border-radius: 50%;
    padding: 10px;
    /* border: 1px solid #ccc; */
    line-height: 120px;
    background-color: #EBEDEA;
    margin-top: -61px;
}

.blog-icon-footer{
    width: 120px;
    height: 120px;
    margin: 0 auto;
    border-radius: 50%;
    padding: 10px;
    /* border: 1px solid #ccc; */
    line-height: 120px;
    background-color: #EBEDEA;
    margin-bottom: -61px;
}

.page-id-628 #after_section_1, .page-id-628 #after_section_2 , .page-id-628 #av_section_2{
	border:0 !important;
}


.page-id-628 .more-link{
    font-size: 14px;
    padding: 10px 20px;
    background-color: #FF6B00;
    color: #fff;
    border-radius: 10px;
    margin-top: 14px;
}

.page-id-628 .more-link:hover{
    color:#fff !important;
}

.page-id-628 .slide-meta, .page-id-628 .blog-categories.minor-meta{
	display:none;
}

.page-id-628 .avia-content-slider .slide-entry-excerpt{
	margin-top: 15px;
	margin-bottom: 15px;
}

.page-id-628 .slide-content{
    padding: 13px;
    background-color: #F9F9F9;
}

.page-id-628 .avia-content-slider .slide-entry-title{
   min-height: 46px;
}

.belinda-video{
    max-width: 594px !important;
    margin: 0 auto !important;
    position: 	relative !important	;	
}

.belinda-video img{
	position: absolute !important;	
}
.video-container {
		position: relative;
    padding-bottom: 56.25%;
    padding-top: 3%;
    height: 0;
    overflow: hidden;
    margin: 2%;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper object,
.videoWrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.ndis-ready-image #ult-easy-separator-18611658057c91aaa088ec{
	display:none !important;
}

.vc_row[data-vc-full-width] ,.ndis-ready-image .upb_row_bg{
    overflow: initial !important;
}

.ndis-ready-image{
	overflow: initial !important;
}


@media screen and (max-width: 503px) {
    .page-title-responsive-subheading {
            font-size: 300% !important;
    }
}

@media screen and (max-width: 503px) {
    .page-title-responsive {
            font-size: 420% !important;
    }
}

/* Reponsive Contact Image*/
@media screen and (max-width: 767px) {
    .contact-image {
        padding-top: 0px !important;
    }
}

/* Reponsive MYOB div seperator image */
@media screen and (max-width: 733px) {
    .myob-image .ult-easy-separator-img  {
        width: 379px !important;
    	position: absolute !important;
    	top: -175px !important;
    	left: 26% !important;
    }
}

/* Reponsive NDIS ready div seperator image */
@media screen and (max-width: 733px) {
	.ndis-ready-whitespace {
		display: none !important;
	}
	.ndis-ready-button {
		padding-top: 190px !important;
	}
}


/* Socket Copyright */
#designedby {
	float: right !important;
}

.copyright {
	width: 100% !important;
}

/* Main Navigation Border */
.header_color div {
	border: none !important;
}

/*.phone-info a {
	font-size: 38px !important;
	text-decoration: none !important;
	position: absolute;
    top: 25px;
    right: 45px;
}*/

.phone-info {
position: absolute;
    right: 50px;
    color: #fff !important;
    font-size: 30px;
    top: 25px;
}

.phone-info a{
	color: #fff  !important;
}

.phone-info a:hover, .phone-info a:active, .phone-info a:visited{
	text-decoration: none;
}

#header_meta{
	min-height: 0px !important;
}

#header_meta .container {
    min-height: 0px !important;
}

#header_main > .container .main_menu ul:first-child > li > a{
	line-height: 190px !important;
}


.template-page {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

h1 {
	text-transform: none !important;
}

h2 {
	text-transform: none !important;
	font-weight: 300 !important;
}

h3 {
	text-transform: none !important;
	font-weight: 300 !important;
}

h4 {
	text-transform: none !important;
	font-weight: 300 !important;
}

h5 {
	text-transform: none !important;
	font-weight: 300 !important;
}

#header_meta {
    background: white !important;
}

.home-logos {
	width: 150px !important;
}

/* Home Contact Form */
.wpcf7 p {
	color: white !important;
}

.wpcf7-submit {
	float: right !important;
}

.page-id-19 .wpcf7 p {
	color: black !important;
}

/* Blog Page 'Read More' button */

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background: #ff6b00 !important;
	float: right !important;
	}

@media screen and (max-width: 767px) {
	.phone-info{
		    text-align: right !important;
		    top: 19px;
		    font-size: 27px;
		    right: 56px;
    }

}


/* Riz CSS */

#header_main{

	/*background-color: #ff6b00 !important;*/
	background-color: #F16C20 !important;
}

@media screen and (max-width: 520px) {

		.home .template-page .entry-content-wrapper h1{
			font-size: 	50px !important	;
		}

}


@media screen and (max-width: 450px) {
.phone-info{
		    text-align: center !important;
		    top: 0;
		    font-size: 20px;
		    position:initial !important	;
}

.phone-info a{	
	color:#FF6B00  !important;
}

#header_meta{
	min-height: 30px !important;
}

#header_meta .container {
    min-height: 30px !important;
}

.service-title{
	min-height: 50px;
	text-align: center;
	display: block;
}

.main_menu .avia-menu-text{
	text-transform: uppercase;
	font-size: 16px !important;
	line-height: 175px;
	display: block;
}


.home-banner{
	min-height: 430px;
}


/*.upb_bg_overlay{
	background-color: rgba(10,10,10,0.6) !important;
}
*/

.page-id-15 .smile_icon_list .icon_list_item .icon_description{
	    padding-top: 20px !important;
}


.footer_color{
	background-color: #4b576d !important;
}


.dummies-text .wpb_wrapper p{
font-size:20px;
line-height:30px;
}


